Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 22:11:20 +0000

Chat transcript

	Harry Tue, 08/24/21 03:03:38 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 03:03:38 pm
		Hi, I would like to ask about a specific scenario to see if it is possible
	Harry 03:03:52 pm
		yes
	Visitor 03:04:35 pm
		Hi Harry, If would like to host a 2U router and connect it to a Linux managed server via lan only, is this possible?
		or dedicated server should I say
	Harry 03:05:36 pm
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 03:06:14 pm
		Let me give you what I am trying to achieve, I want to host a cisco router with you that will terminate site to site vpns with branches
		I also want to host a Open VPN linux server there, but not colocated, I would like to use for instance the E3-1220 v1
		I need these two devices to talk to each other on a local LAN not via WAN
	Harry 03:07:27 pm
		Ok
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:08:17 pm
		Jaco Jacobs,
Email: [email-masked]
+1 949 281 8204
	Harry 03:09:45 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 03:10:01 pm
		nope that's it thanks
	Harry 03:10:58 pm
		It was nice talking to you. Have a great day, goodbye!
	System 03:11:03 pm
		Harry archived the chat

	7m 25s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com